.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.992000px;}
._3{margin-left:-3.904000px;}
._1{margin-left:-2.812000px;}
._2{margin-left:-1.292000px;}
._5{width:4.620000px;}
._4{width:37.620000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:76.000000px;}
.y0{bottom:24.993464px;}
.y1a{bottom:249.574578px;}
.y19{bottom:266.757585px;}
.y1b{bottom:395.668249px;}
.y1c{bottom:468.462650px;}
.y18{bottom:545.238510px;}
.y1e{bottom:551.906454px;}
.y17{bottom:565.858431px;}
.y16{bottom:607.096865px;}
.y24{bottom:608.306549px;}
.y15{bottom:627.716629px;}
.y14{bottom:648.336550px;}
.y23{bottom:672.577242px;}
.y13{bottom:689.576390px;}
.y12{bottom:710.194905px;}
.y1d{bottom:727.040656px;}
.y11{bottom:730.814669px;}
.y10{bottom:772.054509px;}
.y25{bottom:783.202063px;}
.yf{bottom:792.673648px;}
.ye{bottom:813.293569px;}
.yd{bottom:833.912708px;}
.y21{bottom:872.766766px;}
.yc{bottom:875.152548px;}
.yb{bottom:895.771688px;}
.y22{bottom:897.032608px;}
.y1f{bottom:914.548965px;}
.ya{bottom:916.391608px;}
.y9{bottom:937.010747px;}
.y20{bottom:971.346299px;}
.y8{bottom:978.250588px;}
.y7{bottom:998.869727px;}
.y6{bottom:1040.108786px;}
.y5{bottom:1060.728707px;}
.y4{bottom:1081.348627px;}
.y3{bottom:1101.967766px;}
.y2{bottom:1172.921711px;}
.y1{bottom:1174.653133px;}
.h5{height:30.164062px;}
.h6{height:30.228516px;}
.h4{height:30.550781px;}
.h2{height:38.882812px;}
.h3{height:52.769531px;}
.h1{height:1145.794118px;}
.h0{height:1237.176471px;}
.w1{width:886.486928px;}
.w0{width:956.000000px;}
.x0{left:30.460784px;}
.x2{left:55.019518px;}
.xa{left:191.924498px;}
.xb{left:199.507671px;}
.x13{left:233.008286px;}
.x12{left:235.372824px;}
.xd{left:248.861484px;}
.xf{left:339.333918px;}
.xe{left:365.168569px;}
.x11{left:460.539722px;}
.xc{left:465.835837px;}
.x14{left:470.385585px;}
.x10{left:476.045511px;}
.x9{left:536.191033px;}
.x7{left:559.523212px;}
.x4{left:575.599477px;}
.x8{left:578.642744px;}
.x5{left:601.142016px;}
.x6{left:630.386244px;}
.x3{left:676.788328px;}
.x1{left:813.265295px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.968067pt;}
._3{margin-left:-3.332285pt;}
._1{margin-left:-2.400201pt;}
._2{margin-left:-1.102795pt;}
._5{width:3.943431pt;}
._4{width:32.110795pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:64.870293pt;}
.y0{bottom:21.333333pt;}
.y1a{bottom:213.026000pt;}
.y19{bottom:227.692667pt;}
.y1b{bottom:337.725200pt;}
.y1c{bottom:399.859333pt;}
.y18{bottom:465.391867pt;}
.y1e{bottom:471.083333pt;}
.y17{bottom:482.992133pt;}
.y16{bottom:518.191467pt;}
.y24{bottom:519.224000pt;}
.y15{bottom:535.791600pt;}
.y14{bottom:553.391867pt;}
.y23{bottom:574.082667pt;}
.y13{bottom:588.592400pt;}
.y12{bottom:606.191467pt;}
.y1d{bottom:620.570267pt;}
.y11{bottom:623.791600pt;}
.y10{bottom:658.992133pt;}
.y25{bottom:668.507200pt;}
.yf{bottom:676.591733pt;}
.ye{bottom:694.192000pt;}
.yd{bottom:711.791600pt;}
.y21{bottom:744.955733pt;}
.yc{bottom:746.992133pt;}
.yb{bottom:764.591733pt;}
.y22{bottom:765.668000pt;}
.y1f{bottom:780.619200pt;}
.ya{bottom:782.192000pt;}
.y9{bottom:799.791600pt;}
.y20{bottom:829.098933pt;}
.y8{bottom:834.992133pt;}
.y7{bottom:852.591733pt;}
.y6{bottom:887.791600pt;}
.y5{bottom:905.391867pt;}
.y4{bottom:922.992133pt;}
.y3{bottom:940.591733pt;}
.y2{bottom:1001.154933pt;}
.y1{bottom:1002.632800pt;}
.h5{height:25.746731pt;}
.h6{height:25.801746pt;}
.h4{height:26.076817pt;}
.h2{height:33.188677pt;}
.h3{height:45.041776pt;}
.h1{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:756.666667pt;}
.w0{width:816.000000pt;}
.x0{left:26.000000pt;}
.x2{left:46.962267pt;}
.xa{left:163.818400pt;}
.xb{left:170.291067pt;}
.x13{left:198.885733pt;}
.x12{left:200.904000pt;}
.xd{left:212.417333pt;}
.xf{left:289.640667pt;}
.xe{left:311.692000pt;}
.x11{left:393.096667pt;}
.xc{left:397.617200pt;}
.x14{left:401.500667pt;}
.x10{left:406.331733pt;}
.x9{left:457.669333pt;}
.x7{left:477.584667pt;}
.x4{left:491.306667pt;}
.x8{left:493.904267pt;}
.x5{left:513.108667pt;}
.x6{left:538.070267pt;}
.x3{left:577.677067pt;}
.x1{left:694.167867pt;}
}
